Subject: Hyperchem 5.1

From: "R D Brown" <[email-masked]>
Date: Thu, 23 Sep 1999 20:37:58 -0400

I am a relatively new user of Hyperchem 5.1.  I have been trying to overlay PM3-optimized tricyclic thiamin onto omeprazole, a close structural analog.  I have followed the examples in the reference books accompanying the program, but am unable to get the "Display-->Overlay" menu command to work with this system.  

Q: Does the program allow one to overlay dissimilar molecules, or only alternative conformers of the same compound?  Must I do ab initio calculations for it to work?

Thanx,

Robert D. Brown
Pelorus Research Laboratory